<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.MaximumTextLines Property

Maximum allowed number of lines in item label. Supported in Details view only.

[Category(Category=""Appearance"")]
[Description(Description=""Maximum allowed number of lines in item label; Supported in Details view only"")]
[DefaultValue(Value=0)]
public int MaximumTextLines { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace